BODY	{ font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #333333;margin-left:3px;}
.yama {font-size:12px; line-height:20px;}
.nodec {text-decoration:none;}
.text32 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 32px; font-weight: normal; color: #333333;}
.text24 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 24px; font-weight: normal; color: #333333;}
.text20 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 20px; font-weight: normal; color: #333333;}
.text18 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 18px; font-weight: normal; color: #333333;}
.text16 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; font-weight: normal; color: #333333;}
.text15 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 15px; font-weight: normal; color: #333333;}
.text14 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: normal; color: #333333;}
.text14M { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; line-height:19px; font-weight: normal; color: #333333;}
.text14H { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; line-height:24px; font-weight: normal; color: #333333;}
.text14DT { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: bold; color:#FF4444;background-color:#FFFF33; }
.text14DM { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: bold; color:#BB3333;background-color:#FFFF66; }
.text12 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #333333;}
.text12H { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #333333; line-height: 18px;}
.gray12 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #444444;}
.text12B { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #333333; line-height: 16px;}
.text10 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #333333;text-decoration: none;}
.text10T{ font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #884422;text-decoration: none;}
.text10N{ font-family: "Osaka"; font-size: 10px; line-height: 8px; font-weight: normal; color: #333333;}
.text8 { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 8px; font-weight: normal; color: #333333;}
.text12T { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color:#333333; text-decoration: none;}
.text12TG { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color:ForestGreen;font-weight:bold;text-decoration: none;}
.text14TG { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: normal; color:ForestGreen;font-weight:bold;text-decoration: none;}
.text16TG { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; font-weight: normal; color:ForestGreen;font-weight:bold;text-decoration: none;}
.text12TD { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color:DarkGray;font-weight:bold;text-decoration: none;}
.text14TD { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: normal; color:DarkGray;font-weight:bold;text-decoration: none;}
.text16TD { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; font-weight: normal; color:DarkGray;font-weight:bold;text-decoration: none;}
.text16B { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; font-weight: normal; color: #333333; font-weight:bold;}
.imejp { ime-mode: active;}
.imeoff { ime-mode: disabled;}

div.goleft{ text-align:left; float:left;}
div.goright { text-align:right;}
.txtbanner {color:#444488;text-decoration: none;}
.nolink1 {color:#666666;text-decoration: none;font-size:12px;}
.nolink {text-decoration: none;font-size:12px;}
h1 {font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px;}
.listtable {BORDER: #666666 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff;}
.adblueframe {BORDER: #969696 solid 1px;BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff;}
.adgrayframe {background-color:White;border-color:Gray;border-width:1px;border-style:solid;border-collapse:collapse;}
.adbrownframe {background-color:White;border-color:#FFCC66;border-width:1px;border-style:solid;border-collapse:collapse;}

.mail_body { font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: normal; color: #333333;}
.article h3 { margin:16px 0px 8px 0px; padding:4px 0px 2px 4px; font-size: 120%; font-weight: bold; border-left: solid 10px #C98E33; border-bottom: solid 1px #C98E33; }
.gr_title { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 18px; font-weight: normal; color: #CC6600;}
.gglad { PADDING-RIGHT: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffe64b 2px solid; WIDTH: 300px; PADDING-TOP: 5px;}
.main_table_head td{
  background-color: #422;
	border-right: #cccccc 2px solid; 
	padding-right: 2px; 
	padding-left: 2px;
	padding-bottom: 4px;
	padding-top: 4px;
	border-bottom: #cccccc 2px solid;
	color: #fc6;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; 
	font-size: 12px; 
	font-weight: normal; }
.article H2
{
    BORDER-RIGHT: #444444 10px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #444444 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    BACKGROUND: #dddddd;
    PADDING-BOTTOM: 2px;
    MARGIN: 16px 0px 8px;
    BORDER-LEFT: #444444 10px solid;
    COLOR: #444444;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #808080 1px solid
}
.article H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 2px;
    MARGIN: 16px 0px 8px;
    BORDER-LEFT: #999999 10px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #999999 1px solid
}
.jslist TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid
}

.osusumelink
{
    font-size:12px;
    color:#884422;
    text-decoration:none;    
}

.osusumelink444
{
    font-size:12px;
    color:#444444;
    text-decoration:none;    
}

.saleslink
{
    margin:3px 0;
}
.saleslink table, .saleslink div
{
    margin-top:3px;
}
#news
{
    width:450px;
    padding:5px 0 5px 10px;
    border:solid 1px orange;
    font-size:14px;    
}

.okplinks a
{
    color: #444444;   
}
.okplinksG a
{
    color: Green;       
}
.okplinks833 a
{
    color: #883333;
}
.okplinks448N a
{
  color:#444488;
  text-decoration: none;
}

.rakuten_tbl
{
	border:solid 1px #696969;
	width:145px;
	font-size:12px;
	text-align:left;
}
.rakuten_tbl th
{
	text-align:center;
	height:20px;
}
.rakuten_tbl td
{
	text-align:center;
	line-height:1.5em;
    padding:3px;
}

.susume_info
{
    width:500px;
    border:solid 2px Green;
}
.susume_info th
{
    line-height:2em;
    vertical-align:middle;
    font-weight:bold;
    color:Green;
    background-color:Yellow;
}
.susume_info strong
{
    color:Red;
}

.top_shougeki
{
background-image:url("../images/shougeki.gif");
width:145px;
height:97px;
text-align:center;
cursor: hand;
margin-bottom:2px;
}
.top_shougeki span
{
display:block;
padding-top:10px;
color:#FFFF00;
font-size:16px;
font-weight:bold;
text-decoration:none;
}
.top_shougeki_link
{
text-decoration:underline;
color:#696969;
font-size:12px;
}

.pia,
.rc
{
	width:100%;
	border:solid 1px #696969;
	font-size:13px;
	text-align:left;
	line-height:130%;
	color:#ff0000;
}
.pia a,
.rc a
{
/*	color:#008000;
font-weight:bold; */
font-size:13px;
}
.rc .content {
	text-align:center;
}

.pia .header,
.rc .header
{
	text-align:center;
	font-size:12px;
	line-height:200%;
}
.pia .footer,
.rc .footer
{
	text-align:right;
	line-height:200%;
}
.pia .header a,
.pia .footer a,
.rc .header a,
.rc .footer a
{
	color:#336699;
}
.pia .comment {
	color:#999999;
	text-decoration:none;
}

#yuzuritai_koukanshitai {
    background-color: #F55;
    background-image: url(../images/tp_l_yuzuritai.gif);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0px;
    height: 18px;
    width: 145px;
    background-position: top;
}
#yuzuritai_bt {
/*
    background-color: #F55;
    background-color:#FFFFD5;
*/
    background-color:#F55;
    width: 145px;
    height:60px;
    padding: 5px 0;
    margin-bottom:5px;
    text-align: center;
    vertical-align: middle;
}
#yuzuritai_bt input 
{
    height:25px;
    width:96%;
    margin:2px auto;
}

#zentaishibori, #chotto
{
    background-color: #40B040;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0px;
    height: 18px;
    width: 145px;
    background-position: top;
}
#zentaishibori
{
    background-image: url(../images/tp_l_zentaishibori.gif);
}
#chotto
{
    background-image: url(../images/tp_l_chotto.gif);
}

#zentaishibori_bt, #chotto_bt 
{
/*
    background-color: #f0fff0;
    background-color:#FFFFD5;
*/
    background-color:#ffffe0;
    border:solid 1px #cccccc;
    width: 143px;
    padding: 5px 0;
    margin-bottom:5px;
    text-align: center;
    vertical-align: middle;
    line-height:150%;
}
#zentaishibori_bt .calendar, #chotto_bt .calendar 
{
    width:130px;
    margin:5px auto;
    line-height:1.2em;
}

#okepi_de_q
{
    width:145px;
    border:solid 1px #696969;
    margin:3px 0;
    font-size:12px;
}
#okepi_de_q_header
{
    color:#ffffff;
    background-color:Gray;
    line-height:1.5em;
    font-weight:bold;
    text-align:center;
}
#okepi_de_q_question
{
    text-align:left;
    padding-top:10px;
    padding-left:3px;
    padding-right:3px;
    padding-bottom:5px;
    line-height:1.4em;
}
#okepi_de_q_answer
{
    text-align:left;
    line-height:1.5em;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
}

#okepi_de_q .action
{
    text-align:center;
    padding:5px 0;
}

#topheader_container{
	width:840px; 
	margin:0; 
	padding:0;
}
#topheader_left{
	float:left; 
	width:128px; 
	height:98px;
}
#topheader_right{
	float:right; 
	width:712px; 
	height:98px; 
	background-image:url('../images/okepinet_r2_c2.gif'); 
	background-position: bottom;
	background-repeat: no-repeat;
}
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both; 
}
.clearfix{
	zoom: 1; /* for IE6/7 */
}

#topheadernew_left{
	float:left; 
	width:157px; 
	height:98px;
}
#topheadernew_right{
	float:left; 
	width:683px; 
	height:98px; 
	background-image:url('../images/newhead_r2_c2.gif'); 
	background-position: bottom;
	background-repeat: no-repeat;
}